body {font-family: "times new roman", "times"; font-size: 14px; background-color: #e0ecf8; color: #555555; margin: 0; padding: 0;}
a img {border: 0px;}
a:link		{ color: #1a3054; text-decoration:none;}
a:active	{ color: #1a3054; text-decoration:none;}
a:visited	{ color: #1a3054; text-decoration:none;}
a:hover		{ color: #2b7b18; text-decoration:none;}
#h3title {background: url('images/h3title.jpg') no-repeat; width:534px; text-align:right; color:#d4ffd9; height:20px;}
#h3title span {padding-right: 10px;}
h2 {color:#990000; font-size: 150%; font-family: "Georgia";}
h2 a {color:#1a3054; font-size: 80%;}
h1 {padding: 6px; font-size: 100%; background: url('images/h1line.jpg') repeat-y;  color:#084679;}
h1 span {padding: 8px;}

/* GLOBAL */
#header {height: 164px; width: 100%; min-width: 1052px; background: url('images/header_line.jpg') #4d8ece repeat-x;}
#logo_fss {height: 164px; width: 228px; float: right; background: url('images/logo_fss.jpg') repeat-x;}
#logo_vrn {height: 164px; width: 823px; float: left; background: url('images/logo_vrn.jpg') repeat-x;}
#logo_label {top: 30px; left: 210px; color: #1a3054; font-size: 140%; font-weight: bold; position: absolute;}
#logo_label span {font-size: 90%; line-height: 1.8; top: 32px; left: 20px; position: absolute;}
#h_shadow {height: 10px; width: 100%; background: url('images/header_shadow.jpg') repeat-x;}
#container {width: 1000px; padding:0px; margin: 0 auto;}
#outer {border-left: solid 188px #e0ecf8; border-right: solid 228px #e0ecf8;}
#inner {margin:0; width:100%;}
#leftblock {width: 250px; float:left; top: 24px; position:relative; margin-left:-238px; margin-right:1px;}
#rightblock {width: 180px; float:right; top: 24px; position:relative; margin-right:-208px; margin-left:1px;}
#content {margin: 0px;}
#center_block {border: 1px solid #c0b9b9; padding:8px; margin-right:-22px; margin-left:20px; margin-top:36px; background-color: #ffffff;}
#footer {clear: both; position: relative; top:29px; height: 118px; width: 100%; color: #fff; background: url('images/footer_line.jpg') #101f4a repeat-x;}
#copyright {float: left; padding: 56px 0 0 10px;}
#adress {float: right; padding-right: 30px; padding-top: 17px;}
#busy_layer {background-color:#555; position:absolute; top:0; left:0; z-index:50; display:none; overflow:hidden;}
#busy_layer iframe  {display:none; display/**/:block; position:absolute; top:0px; left:0px; z-index:-1; filter:mask(); width:1000px; height:1000px;}
#error {display: none; position: fixed; left: 50%; margin-left: -200px; margin-top:10%; font-size: 14px; background: #FFF url('images/close.gif') right top no-repeat;
    cursor: pointer; width:400px; color: red; font-weight: bold; padding:20px; text-align:center; border:1px solid red; z-index: 100;}
#error iframe  {display:none; display/**/:block; position:absolute; top:0px; left:0px; z-index:-1; filter:mask(); width:1000px; height:1000px;}
#loading {background: url(images/loading.gif) no-repeat center center #fff; border:1px solid #888; width:50px; height:50px; position:absolute; top:50%; left:50%; z-index:100; margin:-25px 0 0 -25px; display:none;}
.pagelink {
	padding: 2px 4px 2px 4px;
	border: 1px solid #899aba;
	background-color: #F2F3F7;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #333366;
}
.pagelink a {
	color: #6a90ce;
	text-decoration: none;
}

#affected_blank  {padding: 10px 0 20px 16px;}
#affected_blank li {list-style-type:none; margin-top:10px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; cursor: pointer;
	border: 1px solid #636f7b; background-color:#e9f8e9; padding:10px;}
.affected_active {background:url(images/tick.gif) no-repeat 99% 4px; font-weight:bold; font-size:11px;}
#affectededit .h, #affectedform .h {background:transparent url(images/arrow_small.gif) no-repeat scroll 2px 11px;
border-bottom:4px solid #EAEBEF; color:#7B7C80; font-size:9pt;
font-weight:bold; padding:12px 0 6px 24px; white-space:nowrap;}
#affectedform .s {border-bottom:4px solid #EAEBEF;}
#affectedform .l {border-bottom:1px solid #EDEEF2; padding-right:10px; text-align:left;}
#affectedform .r {border-bottom:1px solid #EDEEF2;}
.red {color:#D9352C;}
.new {
    background-color: Red;
	color: #fff;
    font-size: 8px;
    font-weight: bold;
    padding: 1px 3px 1px 4px;
}

/* BUTTONS */
a.button{background:url(images/admin/button.gif); font-size: 80%; display:block; color:#3e3e3e; font-weight:bold; height:30px; line-height:29px; margin-bottom:14px;
	text-decoration:none; width:175px;}
a:hover.button{color:#0066CC;}
.button .login{background:url(images/admin/login.gif) no-repeat 10px 8px; text-indent:30px; display:block;}
.button .logout{background:url(images/admin/logout.gif) no-repeat 10px 8px; text-indent:30px; display:block;}
.button .add{background:url(images/admin/add.gif) no-repeat 10px 8px; text-indent:30px; display:block;}
.button .edit{background:url(images/admin/edit.gif) no-repeat 10px 8px; text-indent:30px; display:block;}
.button .hotline{background:url(images/hotline.gif) no-repeat 10px 8px; text-indent:30px; display:block;}
.button .question{background:url(images/question.gif) no-repeat 10px 8px; text-indent:30px; display:block;}
.button .request{background:url(images/request.gif) no-repeat 10px 8px; text-indent:30px; display:block;}
.button .visit{background:url(images/visit.gif) no-repeat 10px 8px; text-indent:30px; display:block;}
.button .qwerty{background:url(images/qwerty.gif) no-repeat 10px 8px; text-indent:30px; display:block;}
.button .blank{background:url(images/blank.gif) no-repeat 10px 8px; text-indent:30px; display:block;}

/* ADMIN */
.savebutton {cursor:pointer;}
#sign {margin-top:80px; margin-bottom:100px; width:350px; height:200px; border: 1px solid #c0b9b9; background: url('images/admin/security.gif') no-repeat 10% 30%;
border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
box-shadow: 3px 3px 2px black; -moz-box-shadow: 3px 3px 2px black; -webkit-box-shadow: 3px 3px 2px black;}
#chpass {margin-top:80px; margin-bottom:100px; width:350px; height:260px; border: 1px solid #c0b9b9;
border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
box-shadow: 3px 3px 2px black; -moz-box-shadow: 3px 3px 2px black; -webkit-box-shadow: 3px 3px 2px black;}
#chpass input {width:200px;}
#sign strong {color:#555555;}
#sign table {margin-right:10px;}
#sign input {color:#5584b4; font-weight: bold; width:180px; height:16px; border: 1px #3e3e3e solid;}
.widget_admin {width:180px; background: #ffffff url('images/admin/frame_top_s.jpg') no-repeat;}
.widget_admin a {font-size: 90%;}
.admin-link {margin:10px 5px 6px 5px; padding:6px; border: dashed 1px #b78e9e;}
.admin-link  a {padding-top: 5px;}
.admin-link  a:hover {color: #990000;}
.adminhr {color:#e0ecf8; border-width:0px; height: 2px; background-color:#e0ecf8; width:98%;}
.popupInfo {	position: relative;	z-index:50; font-size:80%; padding: 8px; top: 0px; left: 10px; display: none; background: #fff; border: dashed 1px #b78e9e;}
.btable th {border: 1px solid #378941; background-color:#d4ffd9;}
.btable td {border: 1px solid #378941; font-size:90%;}
.uploads_block {padding:10px; margin-bottom:12px; background-color:#d4ffd9; border: dashed 1px #378941;}
.uploads_block span {color:#378941; font-weight: bold;}
.uplinfo {padding-top:10px;}
.main_doc_block {font-weight: bold; padding:10px; border: solid 1px #e0e0e0; cursor:pointer;}
#doc_file_block, #doc_doc_block {display:none;}
.odd {background-color: #F9F9F9;}
.button .ask{background:url(images/ask.gif) no-repeat 10px 8px; text-indent:30px; display:block;}
.question {font-weight: bold; color:#236196;}

/* POST */
#i1 {float:left; margin-right:10px; padding:4px; border: 1px solid #d1d1d1;  background: #f6f9fd;}
#i2 {float:left; margin-right:10px; margin-bottom:10px; padding:5px; border: 1px solid #d1d1d1;  background: #f6f9fd;}
#i3 {text-align:center; margin-right:10px; margin-bottom:10px; padding:5px; border: 1px solid #d1d1d1;  background: #f6f9fd;}
.mainpostlinks {padding: 4px; margin: 4px -2px 0 -2px; border-top: 1px solid #474747; height: 18px; background: #f9f8f3;}
.postlinks {padding: 4px; margin: 4px -2px 0 -2px; border-bottom: 1px dashed #C79810; background: #F2EFE1; height: 18px;}
.pll {float: left; padding-left:10px; font-size:90%;}.plr {float: right; padding-right:10px; font-size:90%;}
.postli li {list-style:none url('images/r_arrow.gif')}
.h_title {padding: 0px; width:530px; height:24px; background: url('images/h_title.jpg') no-repeat; padding:4px 0 0 18px;}
.h_title_s {padding: 0px; width:500px; height:24px; background: url('images/h_title_s.jpg') no-repeat; padding:4px 0 0 18px;}
.h_title span, .h_title_s span {font-size: 90%; font-weight: bold; color:#084679;}

/* SLIDE */
.jsprewslide {line-height:1.3; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; display:none; padding-left:8px; padding-top:14px;  margin-left:25px; border-left: 1px dashed #378941; border-bottom: 1px dashed #378941;}
.jsprewslide li {font-size:90%;}
.jsprewslide li.predst {list-style-type:none; padding:4px; font-style: italic;}
.prewbutton {border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; cursor: pointer; width:98%; padding: 7px; background: url('images/arrow-square.gif') #d3f5d7 no-repeat right -51px;}
.active {border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border: 1px dashed #378941; background-position: right 5px; font-weight: bold; background-color:#d4ffd9;}
#prewslide  {padding: 4px; margin-top: 2px;}

/* Áëîêè */
.about_block {margin-bottom: 10px;}
.about_block li {list-style-type:none; list-style-image: url('images/arrow.gif'); font-size:90%; padding-bottom: 3px;}
.about_block li a:hover  {border-bottom: dashed 1px #c0b9b9;}
.about_block_request {margin-bottom: 10px;}
.about_block_request li {list-style-type:none; list-style-image: url('images/arrow.gif'); font-size:110%; padding-bottom: 3px;}
.about_block_request li a:hover {background: #f4f4f4 4px 4px no-repeat; border-bottom: dashed 1px #c0b9b9;}
.menu_request li a {display: block; padding: 5px 12px 5px 18px; text-decoration: none;}
.menu_request li a:hover {background: #ebebeb 4px 4px no-repeat;}
.menu_request li {list-style-type:none; font-size:100%; margin-left:-40px; border-bottom: dashed 1px #c0b9b9;}
.menu li a {display: block; padding: 5px 12px 5px 18px; text-decoration: none;}
.menu li a:hover {background: #ebebeb url('images/arrow.gif') 4px 4px no-repeat;}
.menu li {list-style-type:none; font-size:90%; margin-left:-40px; border-bottom: dashed 1px #c0b9b9;}
.imp li a{color:#bd1919;}
.imp li{border-bottom:1px dashed #bd1919;}
.bold {font-weight: bold;}
.padding {padding: 10px;}
.widget {border: 1px solid #c0b9b9; margin-top: 5px;}
.widget_l {width:250px; background: #ffffff url('images/frame_top_b.jpg') no-repeat;}
.widget_r {width:250px; background: #ffffff url('images/frame_top_b.jpg') no-repeat;}
.title_widget {text-align: center; font-size: 110%; font-weight: bold; color: #1a3054; padding-bottom: 2px; padding-top: 10px;}
.ui-tabs-nav {font-size:1.1em; line-height:1.3; list-style-type:none; margin:0 0 -8px 0; outline-color:-moz-use-text-color; outline-style:none; outline-width:0; padding:1px 0 0 4px;}
.sidebar-nav li {border-top-width: 0px; border-right: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; font-size: 100%; float: left; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; line-height: 1.3; padding-top: 0px; list-style-type: none; height: 29px; text-decoration: none; outline: 0;}
.sidebar-nav li a strong {letter-spacing: 0.3px; padding-right: 0px; padding-left: 12px; background: url('images/sprt.png') no-repeat 0px -31px; float: left; padding-bottom: 0px; margin: -8px 0px 0px -16px; vertical-align: middle; overflow: hidden; line-height: 29px; padding-top: 1px; height: 29px; outline: none;}
.sidebar-nav li a {color: #555555; border-top-width: 0px; padding-right: 1.7em; padding-left: 1.7em; font-weight: normal; border-left-width: 0px; font-size: 1em; float: left; border-bottom-width: 0px; padding-bottom: 0.5em; margin: 0px -1em 0px 0px; cursor: hand; line-height: 1.3; padding-top: 0.5em; list-style-type: none; border-right-width: 0px; text-decoration: none; outline: none;}
.sidebar-nav li span {background: url('images/sprt.png') no-repeat 0px -90px; float: left; margin: -8px -17px 0px 0px; overflow: hidden; width: 17px; position: relative; height: 29px;}
.sidebar-nav li a:hover {color: #212121; outline: none;}
.sidebar-nav li.ui-tabs-selected a strong {color: #212121; background-position: 0px -0px; outline: none; margin-top: -7px;}
.sidebar-nav li.ui-tabs-selected span {background-position: 0px -60px; margin-top: -7px;}

#center_block p {
 	text-align: justify;
}



#center_block .content {
	text-indent: 10pt;
}


.avisit {
padding: 2px;
background: #9CA9A6; /* Öâåò ôîíà ïîä ññûëêîé */
color: #fff; /* Öâåò ññûëêè */

}
.avisit:hover {
color: #0066CC; /* Öâåò ññûëêè */

}

.dohod {
width: 95%;
font-size: 10px;
}

.dohod td {
text-align: center;
}
